/**
 * steel.css
 *
 * Copyright (c) 2003-2008 John Willinsky
 * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
 *
 * Steel theme.
 *
 * $Id: steel.css,v 1.2 2009/09/10 23:31:55 mcrider Exp $
 */

body {
	background-color: #ffffff;
	color: #111111;
}

a:link {
	color: #ab3834;
}

a:active {
	color: #ab3834;
}

a:visited {
	color: #808080;
}

a:hover {
	color: #808080;
	background: #ffffff;
}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {
	background-color: #f0f0f0;
}

input.defaultButton {
	background-color: #000000;
	color: #ffffff;
}

#header {
	background-color: #ab3834;
	border-bottom: 1px solid black;
}

#headerTitle {
	color: #ffffff;
}

#header h1 {
	padding-top: 30px;
	padding-bottom: 30px;
	font-family: Garamond,'Times New Roman',Times,serif;
}

#footer {
	width: 100%;
}

#main {
	padding-left: 5px;
	background-color: #f9f9f9;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;	
}

#main h2 {
	font-family: Garamond,'Times New Roman',Times,serif;
}

#main h3 {
	font-family: Garamond,'Times New Roman',Times,serif;
}

#navbar {
	border-bottom: 1px dotted #000;
}

#breadcrumb {
	border-bottom: 1px dotted black;
}

#content {
	border-top: 0px dotted #000;
}

#content h3 {
	font-family: Garamond,'Times New Roman',Times,serif;
}

#content h4 {
	font-family: Garamond,'Times New Roman',Times,serif;
}

